Public Attributes | List of all members
PowerPoint1ParserInternal::Scheme Struct Reference

a scheme of a PowerPoint1Parser More...

## Public Attributes
MWAWColor | m_colors [8]
| the color: back, foreground, accents More...

## Detailed Description

a scheme of a PowerPoint1Parser

## Member Data Documentation

## ◆ m_colors

MWAWColor PowerPoint1ParserInternal::Scheme::m_colors[8]

the color: back, foreground, accents

Referenced by PowerPoint1Parser::readScheme().

The documentation for this struct was generated from the following file:

- PowerPoint1Parser.cxx